Bug 751825 - txt doesn't show on main website
txt doesn't show on main website
Status: CLOSED WORKSFORME
Product: Publican
Classification: Community
Component: publican (Show other bugs)
2.8
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ruediger Landmann
Jeff Fearn
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-07 12:19 EST by eric@christensenplace.us
Modified: 2012-11-07 00:55 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-07 00:55:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description eric@christensenplace.us 2011-11-07 12:19:39 EST
Description of problem: When publishing txt, in addition to html, html-single, pdf, and epub, it doesn't show up on the website.


Version-Release number of selected component (if applicable): 2.8-1.fc16


How reproducible: Always


Steps to Reproduce:
1. Generate txt
2. Publish
  
Actual results: TXT is on the server but not showing on the toc.


Expected results: TXT included with other versions.


Additional info: Seen in the recent publish of the Release Notes at docs.fp.o.
Comment 1 Ruediger Landmann 2011-11-07 18:14:38 EST
Moving this upstream for consideration
Comment 2 Jeff Fearn 2011-11-28 20:43:30 EST
I can't duplicate this issue, reassigning to Rudi for evaluation.

Note You need to log in before you can comment on or make changes to this bug.